
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_vc8
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Demuxing", "Reactor_Misc_Demuxing_vc8.vcproj", "{7ADEC6DE-FECA-1BAD-FD25-A21DBB27749D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Early_Timeouts", "Reactor_Misc_Early_Timeouts_vc8.vcproj", "{8B669CFA-FECA-1BAD-FD25-A21DBB27749D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Event_Handler_t", "Reactor_Misc_Event_Handler_t_vc8.vcproj", "{DDB5A2BF-FECA-1BAD-FD25-A21DBB27749D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Notification", "Reactor_Misc_Notification_vc8.vcproj", "{5B01C14D-FECA-1BAD-FD25-A21DBB27749D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Pingpong", "Reactor_Misc_Pingpong_vc8.vcproj", "{52BED21C-FECA-1BAD-FD25-A21DBB27749D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Reactors", "Reactor_Misc_Reactors_vc8.vcproj", "{16A390D3-FECA-1BAD-FD25-A21DBB27749D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Signals_1", "Reactor_Misc_Signals_1_vc8.vcproj", "{0040E46D-FECA-1BAD-FD25-A21DBB27749D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Signals_2", "Reactor_Misc_Signals_2_vc8.vcproj", "{0040D46D-FECA-1BAD-FD25-A21DBB27749D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactor_Misc_Timer_Queue", "Reactor_Misc_Timer_Queue_vc8.vcproj", "{E28F2132-FECA-1BAD-FD25-A21DBB27749D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7ADEC6DE-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.ActiveCfg = Debug|Win32
		{7ADEC6DE-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.Build.0 = Debug|Win32
		{7ADEC6DE-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.ActiveCfg = Release|Win32
		{7ADEC6DE-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.Build.0 = Release|Win32
		{8B669CFA-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.ActiveCfg = Debug|Win32
		{8B669CFA-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.Build.0 = Debug|Win32
		{8B669CFA-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.ActiveCfg = Release|Win32
		{8B669CFA-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.Build.0 = Release|Win32
		{DDB5A2BF-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.ActiveCfg = Debug|Win32
		{DDB5A2BF-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.Build.0 = Debug|Win32
		{DDB5A2BF-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.ActiveCfg = Release|Win32
		{DDB5A2BF-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.Build.0 = Release|Win32
		{5B01C14D-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.ActiveCfg = Debug|Win32
		{5B01C14D-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.Build.0 = Debug|Win32
		{5B01C14D-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.ActiveCfg = Release|Win32
		{5B01C14D-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.Build.0 = Release|Win32
		{52BED21C-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.ActiveCfg = Debug|Win32
		{52BED21C-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.Build.0 = Debug|Win32
		{52BED21C-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.ActiveCfg = Release|Win32
		{52BED21C-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.Build.0 = Release|Win32
		{16A390D3-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.ActiveCfg = Debug|Win32
		{16A390D3-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.Build.0 = Debug|Win32
		{16A390D3-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.ActiveCfg = Release|Win32
		{16A390D3-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.Build.0 = Release|Win32
		{0040E46D-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.ActiveCfg = Debug|Win32
		{0040E46D-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.Build.0 = Debug|Win32
		{0040E46D-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.ActiveCfg = Release|Win32
		{0040E46D-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.Build.0 = Release|Win32
		{0040D46D-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.ActiveCfg = Debug|Win32
		{0040D46D-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.Build.0 = Debug|Win32
		{0040D46D-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.ActiveCfg = Release|Win32
		{0040D46D-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.Build.0 = Release|Win32
		{E28F2132-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.ActiveCfg = Debug|Win32
		{E28F2132-FECA-1BAD-FD25-A21DBB27749D}.Debug|Win32.Build.0 = Debug|Win32
		{E28F2132-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.ActiveCfg = Release|Win32
		{E28F2132-FECA-1BAD-FD25-A21DBB27749D}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
